{
	"305000232_0": "\"Ngh, just as I thought, I'm practically handicapped in this unstable sand... But that's not all!\"",
	"305000232_1": "\"We can't avoid being blinded with the sun reflecting off the waves! Oh, you missed one. That's not like you.\"",
	"305000232_2": "\"Sorry, Yukine. I don't know what's come over me...\"",
	"305000232_3": "\"Compared to me struggling over here, you ain't doing too bad.\"",
	"305000232_4": "\"Yaaah!\"",
	"305000232_5": "\"I feel so light!\"",
	"305000232_6": "\"It's heat resistant and moves over the sand like it's nothing. It's like it was custom-made for beaches!\"",
	"305000232_7": "\"I'll clean them all up right now!\"",
	"305000232_8": "\"It looks like that's all of them...\"",
	"305000232_9": "\"Yeah. Now about that Gear.\"",
	"305000232_10": "\"I don't understand it either... It's like something just awakened in me...\"",
	"305000232_11": "\"Did your Airget-lamh somehow awaken and transform?\"",
	"305000232_12": "\"Why would it awaken now?\"",
	"305000232_13": "\"Well, there's no sense in dwelling on it now. So how was that Gear then?\"",
	"305000232_14": "\"It was easy to fight in and is suitable for this terrain.\"",
	"305000232_15": "\"You're right. I could tell just by looking.\"",
	"305000232_16": "\"I don't know how it turned into a swimsuit, but it may just be what we need in order to fight here.\"",
	"305000232_17": "\"Ugh, that sound! They're back again?!\"",
	"305000232_18": "\"What on earth is that sound... Is it coming from the Noise?\"",
	"305000232_19": "\"A call that summons destruction... like a Siren.\"",
	"305000232_20": "\"A Siren... Hah, bring it! I bet it's nothing compared to our songs!\"",
	"305000232_21": "\"Of course!\"",
	"305000232_22": "\"Seilien coffin airget-lamh tron.\"",
	"305000232_23": "\"...No matter how many Noise are summoned, it'll never drown out our song!\""
}